                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(dsccli) {
	parent.document.formulario.dsccli.value=dsccli;
	//parent.document.formulario.cedpro.value=cedpro;
	parent.lista_placas(); /*cargo el combo de los placas*/
}

function limpiar() {
	parent.document.formulario.dsccli.value="";
	//parent.document.formulario.cedpro.value="";
	parent.document.formulario.cdgcli.value="";
		//parent.document.formulario_lineas.descuento.value="";
}


</script>
<?php include ("../conexion.php");  ?>
<body>
<?php
	$cdgcli=$_GET["cdgcli"];
	
$consulta3 = "SELECT * FROM web_0301 WHERE cdgcli=$cdgcli";
$resultado3 = $mysqli->query($consulta3);
$filas= $resultado3->num_rows;
$fila = $resultado3->fetch_array();


        $dsccli = $fila["DSCCLI"];
        $cedcli = $fila["CEDCLI"];

	if ($filas >0) {
		?>
		<script languaje="javascript">
			pon_prefijo("<?php echo $dsccli  ?>","<?php echo $cedcli ?>");
		</script>
		<?php 
	} else { ?>
	<script>
	alert ("No existe ningun Cliente con ese codigo");
	limpiar();
	</script>
	<?php }
?>
</div>
</body>
</html>
